# post-targets

> Per-channel status of a post, retry and cancel.

Per-channel status of a post, retry and cancel.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/posts/{post_id}/targets` | `post_targets_list`: Per-target status of a post | `posts:read` | - |
| POST | `/v1/posts/{post_id}/targets/{target_id}/cancel` | `post_targets_cancel`: Cancel one target | `posts:write` | - |
| POST | `/v1/posts/{post_id}/targets/{target_id}/retry` | `post_targets_retry`: Retry a failed or blocked target | `posts:publish` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
